#goFullScreen
{
    position: absolute;
    top: -28px;
    left:0;
    right:0;
    width: 180px;
    margin:auto;
    text-align:center;
    z-index: 1;
}

#PhotoTypeSelection
{
    position: absolute;
    top: -28px;
    left:20px;
    z-index: 1;
}

#ContentZone
{
    height: 543px;
}

#changePhotoType
{
    visibility :hidden;
}

#JBGalleryZone
{
    opacity: 0;
}